Home > Vmware Workstation > Vmware Unable To Build The Vmmon Module Fedora Core 8

Vmware Unable To Build The Vmmon Module Fedora Core 8

Contents

Use the information at your own risk Error log: include/asm/page.h: In function ‘pte_t native_make_pte(pteval_t)’: include/asm/page.h:128: error: expected primary-expression before ‘)’ token include/asm/page.h:128: error: expected ‘;’ before ‘{’ token include/asm/page.h:128: error: expected These icons link to social bookmarking sites where readers can share and discover new web pages. have a peek here

If someone wants to help and make the patches more unified and smarter just drop me a mail (can be found on the home page) I take no responsibility for any Peter Velichkov's Blog …looking for more than eyes can see « Downtime due to Wordpress 2.5 high CPU usage How-to Install Nvidia The original patches can be found here vmware-2.6.25.sh is a very dumb script - read it carefully before executing. It will be even better to paste the commands one by one This any-any patch has nothing to do with the original any-any patches by Petr therefor I do not want